Bug 1036836 - Review Request: rubygem-inflecto - Inflector for strings
Summary: Review Request: rubygem-inflecto - Inflector for strings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-02 17:43 UTC by Ken Dreyer
Modified: 2013-12-28 23:39 UTC (History)
1 user (show)

Fixed In Version: rubygem-inflecto-0.0.2-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-28 23:39:07 UTC
mtasaka: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Ken Dreyer 2013-12-02 17:43:41 UTC
Spec URL: http://ktdreyer.fedorapeople.org/reviews/rubygem-inflecto.spec
SRPM URL: http://ktdreyer.fedorapeople.org/reviews/rubygem-inflecto-0.0.2-1.fc21.src.rpm
Description: Inflector for strings
Fedora Account System Username: ktdreyer

F21 scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=6248172

Comment 1 Mamoru TASAKA 2013-12-03 09:20:23 UTC
Taking.

I would appreciate it if you would review my review request (bug 1031318)

Comment 2 Mamoru TASAKA 2013-12-05 09:01:29 UTC
Okay, simple package.

* spec file clean
* builds fine
* can be installed
* at least the following work

$ gem list inflecto

*** LOCAL GEMS ***

inflecto (0.0.2)
$ ruby -e "require 'inflecto' ; puts Inflecto.camelize('apple/banana_peach')"
Apple::BananaPeach


----------------------------------------------------------------
    This package (rubygem-inflecto) is APPROVED by mtasaka
----------------------------------------------------------------

Comment 3 Ken Dreyer 2013-12-05 09:21:39 UTC
Thanks Mamoru for the review!

New Package SCM Request
=======================
Package Name: rubygem-inflecto
Short Description: Inflector for strings
Owners: ktdreyer
Branches: f19 f20

Comment 4 Gwyn Ciesla 2013-12-05 13:43:50 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-12-06 00:11:44 UTC
rubygem-inflecto-0.0.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rubygem-inflecto-0.0.2-1.fc20

Comment 6 Fedora Update System 2013-12-06 00:18:37 UTC
rubygem-inflecto-0.0.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/rubygem-inflecto-0.0.2-1.fc19

Comment 7 Fedora Update System 2013-12-06 20:00:57 UTC
rubygem-inflecto-0.0.2-1.fc20 has been pushed to the Fedora 20 testing repository.

Comment 8 Fedora Update System 2013-12-28 23:39:07 UTC
rubygem-inflecto-0.0.2-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 9 Fedora Update System 2013-12-28 23:39:49 UTC
rubygem-inflecto-0.0.2-1.fc20 has been pushed to the Fedora 20 stable repository.


Note You need to log in before you can comment on or make changes to this bug.